.site-main {
    margin-top: 73px;
}
.has-side .row{
    padding: 0;
}
/* -------- common -------- */
.btn.more{
    position: relative;
    box-sizing: border-box;
    display: block;
    width: 70px;
    height: auto;
    line-height: 1.2;
    padding: 17px 0;
    white-space: break-spaces;
    background: #1F9819;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    border-radius: 0;
    transition: all 0.3s ease;
    z-index: 1;
    font-family: 'Poppins', serif;
}
.btn.more:hover {
    color: #fff;
    background: #62B4EC;
}
.btn.more:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    background: #62B4EC;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    z-index: -1;
}
.btn.more:hover:before {
    width: 100%;
    height: 100%;
}
.sect-title {
    position: relative;
    box-sizing: border-box;
    display: block;
    margin: 0 0 30px;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1.2;
    color: #212121;
}
.sect-title span {
    position: relative;
    box-sizing: border-box;
    display: block;
    font-size: 35px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 1.2;
    color: #212121;
    font-family: 'Poppins', serif;
}
/* -------- /common -------- */
/* ---------- sect1-about+news ---------- */
.sect1 {
    position: relative;
    box-sizing: border-box;
}
.sect1 .container {
    padding: 0
}
.about-sect {
    position: relative;
    box-sizing: border-box;
    padding: 44px 44px 70px;
    width: 52%;
    float: left;
    background: #fff;
    overflow: hidden;
}
.about-sect::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 421px;
    height: 348px;
    background: url(../../images/common/index/a_bg.png) no-repeat;
}
.about-sect .sect-title::before {
    content: '';
    position: absolute;
    top: 0;
    left: -44px;
    width: 4px;
    height: 100%;
    background: #56AB4A;
}
.about-sect .btn.more{
    position: absolute;
    bottom: 0;
    right: 0;
}
.about-sect .editor {
    position: relative;
    box-sizing: border-box;
    min-height: 132px;
    color: #525252;
    letter-spacing: 0.5px;
    line-height: 1.8;
    text-align: justify;
    padding-left: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 145px;
}
.about-sect .editor::before {
    content: '';
    position: absolute;
    top: 0;
    left: 7px;
    width: 2px;
    height: 100%;
    background: #D6D6D6;
}
/* news */
.news-sect {
    position: relative;
    box-sizing: border-box;
}
.news-sect {
    width: 44%;
    float: right;
}
.news-sect .sect-title {
    display: flex;
    align-items: baseline;
    padding: 10px 0;
    border-bottom: 2px solid #D6D6D6;
    margin: 0 0 15px;
}
.news-sect .sect-title span {
    padding-right: 10px;
}
.news-sect .btn.more {
    position: absolute;
    top: 24px;
    right: 0;
    padding: 0;
    color: #555555;
    height: 40px;
    width: 90px;
    line-height: 40px;
    background: transparent;
}
.news-sect .btn.more::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: unset;
    top: unset;
    margin: 0;
    height: 2px;
    width: 100%;
    background: #56AB4A;
}
.news-sect .btn.more:hover:before{
    animation-name: line-ani;
    animation-duration: 1s;
}
@keyframes line-ani{
    0%{
        width: 100%;
    }
    35%{
        right: 0;
        width: 0;
    }
    65%{
        right: 0;
        width: 0;
        right: unset;
    }
    100%{
        left: 0;
        width: 100%;
    }
}
.news-list {
    margin: 0;
}
.news-list .item {
    width: 100%;
}
.news-list .box {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10.5px 0;
}
.news-list .item:last-of-type {
    padding-bottom: 0;
}
.news-list a.cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .pic img {
    width: 100%;
}
.news-list .txt {
    position: relative;
    box-sizing: border-box;
    padding-left: 100px;
}
.news-list .date {
    position: absolute;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    width: 75px;
    height: 75px;
    line-height: 1;
    left: 0;
    top: 0;
    color: #222222;
    background: #fff;
    border-bottom: 2px solid #1F9819;
    font-weight: normal;
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.news-list .date b {
    display: block;
    font-size: 40px;
    font-weight: normal;
}
.news-list .date small{
    font-size: 14px;
}
.news-list .box:hover .date{
    color: #fff;
    background: #62B4EC;
    border-color: #62B4EC;
}
.news-list .name {
    position: relative;
    box-sizing: border-box;
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0;
    transition: all 0.3s ease;
}
.news-list .box:hover .name {
    color: #1F9819;
}
.news-list .description {
    position: relative;
    box-sizing: border-box;
    clear: both;
    color: #777;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 1.7;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 45px;
}
/* ---------- sect2-products ---------- */
.sect2 {
    position: relative;
    padding: 46px 0 40px;
    overflow: hidden;
}
.products-sect .btn-box {
    position: relative;
    margin: 0 auto;
    padding: 0;
}
.sect2 .products-sect .btn.more {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding: 0;
    color: #555555;
    height: 40px;
    width: 90px;
    line-height: 40px;
    background: transparent;
    margin: 0 auto;
}
.sect2 .products-sect .btn.more::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: unset;
    top: unset;
    margin: 0;
    height: 2px;
    width: 100%;
    background: #56AB4A;
}
.sect2 .products-sect .btn.more:hover:before{
    animation-name: line-ani;
    animation-duration: 1s;
}
.products-sect .sect-title {
    display: block;
    text-align: center;
    width: fit-content;
    margin: 0 auto 30px;
    z-index: 1;
}
.products-sect .sect-title::before {
    content: '';
    position: absolute;
    bottom: 13px;
    left: 110%;
    width: 440px;
    height: 1px;
    background: #D6D6D6;
}
.products-sect .sect-title::after {
    content: '';
    position: absolute;
    bottom: 13px;
    right: 110%;
    width: 440px;
    height: 1px;
    background: #D6D6D6;
}
.products-list {
    margin: 0 24px;
}
.products-list::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 270px;
    background: #fff;
}
.products-list .item {
    width: 25%;
    padding: 0 6.5px;
}
.products-list .item:nth-child(4n+1) {
    clear: left;
}
.products-list .box {
    position: relative;
    max-width: 250px;
    margin: 0 auto 30px;
}
.products-list a.cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.products-list .box.new:before {
    content: 'New';
    position: absolute;
    display: block;
    text-align: center;
    top: 0;
    left: 0;
    width: 45px;
    height: 23px;
    line-height: 23px;
    color: #fff;
    background: #1F9819;
    padding: 0 3px;
    font-family: 'Poppins', serif;
    z-index: 10;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.products-list .txt {
    position: relative;
    box-sizing: border-box;
    text-align: center;
    padding: 5px 10px;
}
.products-list .name {
    position: relative;
    box-sizing: border-box;
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s ease;
}
.products-list .box:hover .name {
    color: #1F9819;
}
/* ---------- sect3-products2 ---------- */
.sect3 {
    position: relative;
    padding: 67px 0 0;
}
.sect3 .products-sect .sect-title {
    margin: 0 auto 26px;
}
.sect3 .products-sect .sect-title::before,
.sect3 .products-sect .sect-title::after {
    display: none;
}
.sect3 .products-sect .sect-title::after {
    content: '';
    position: relative;
    display: block;
    width: 65px;
    height: 4px;
    background: #56AB4A;
    margin: 16px auto 0;
    right: unset;
    bottom: unset;
}
.sect3 .products-list::before {
    top: -67px;
    background: url(../../images/common/index/p_bg.jpg) no-repeat;
}
.sect3 .products-list .txt {
    background: #fff;
    transition: all 0.3s ease;
}
.sect3 .products-list .box:hover .txt {
    background: #62B4EC;
}
.sect3 .products-list .box:hover .name {
    color: #fff;
}
.sect3 .products-sect .btn-box {
    position: absolute;
    top: 30px;
    right: 45px;
}
/* ---------- sect4-links ---------- */
.sect4 {
    position: relative;
    padding: 30px 0 0;
}
.sect4 .container {
    padding: 0;
}
.links-sect {
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.links-sect .sect-title {
    width: 100%;
    max-width: 250px;
    max-width: 200px;
    margin: 0;
}
.links-sect .sect-title::before {
    content: '';
    position: absolute;
    bottom: 10px;
    left: 120px;
    width: 65px;
    height: 4px;
    background: #56AB4A;
}
.links-list {
    margin: 0;
    width: calc(100% - 200px);
}
.links-list .item {
    width: calc(100% / 3);
    padding: 0 6.5px;
}
.links-list .item:nth-child(3n+1) {
    clear: left;
}
.links-list .box {
    max-width: 270px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.links-list a.cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.links-list .pic {
    position: relative;
    overflow: hidden;
    border-bottom: 2px solid #56AB4A;
}
.links-list .pic:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #B7E0AF;
    background: -moz-linear-gradient(left, rgb(183, 224, 175, 0.55) 0%, rgb(198, 222, 244, 0.55) 100%);
    background: -webkit-linear-gradient(left, rgb(183, 224, 175, 0.55) 0%,rgb(198, 222, 244, 0.55) 100%);
    background: linear-gradient(to right, rgb(183, 224, 175, 0.55) 0%,rgb(198, 222, 244, 0.55) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B7E0AF', endColorstr='#C6DEF4',GradientType=1);
    z-index: 1;
}
.links-list .box:hover .pic:before {
    opacity: 1;
}
.links-list .name {
    position: relative;
    box-sizing: border-box;
    color: #333;
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 25px;
    transition: all 0.3s ease;
    display: none;
}
.links-list .box:hover .name {
    color: #1F9819;
}
.links-sect .btn-box {
    padding: 0;
}
/* ---------- rwd ---------- */
@media screen and (max-width: 1330px) {
    /* common */
    .sect-title span{
        font-size: 28px;
    }
    .news-sect .btn.more {
        top: 15px;
    }
    .sect3 .products-sect .btn-box {
        top: 20px;
    }
}
@media screen and (max-width: 1280px) {
    .site-main {
        margin-top: 40px;
    }
}
@media screen and (max-width: 1200px) {
    .about-sect{
        padding: 44px 44px 98px;
    }
    .news-sect .sect-title {
        flex-direction: column;
    }
    .news-sect .btn.more {
        top: 45px;
    }
    .products-list {
        margin: 0 -6.5px;
    }
    .sect3 .products-sect .btn-box{
        right: 25px;
    }
    .links-sect .sect-title {
        max-width: 180px;
    }
    .links-sect .sect-title::before {
        width: 33px;
    }
    .links-list {
        width: calc(100% - 180px);
    }
}
@media screen and (max-width: 1000px) {
    /* common */
    .btn.more{
        width: 120px;
        height: 40px;
        line-height: 40px;
        padding: 0;
        white-space: unset;
    }
    .sect1 {
        padding: 0 0 40px;
    }
    .about-sect {
        float: none;
        margin: 0 auto;
        width: 100%;
        padding: 30px 30px 77px;
    }
    .about-sect::before{
        background-size: calc(100% + 150px);
        background-position: 0% 50%;
    }
    .about-sect .sect-title::before {
        left: -30px;
    }
    .about-sect .editor {
        -webkit-line-clamp: inherit;
        height: auto;
    }
    .about-sect .btn.more{
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .news-sect {
        float: none;
        width: auto;
        width: 100%;
        margin-top: 30px;
        padding: 0 30px;
    }
    .news-list .name {
        font-size: 16px;
    }
    .news-list .date b {
        font-size: 30px;
    }
    .news-list .date small {
        font-size: 13px;
    }
    .sect2 {
        padding: 40px 0 40px; 
        background: #fff;
    }
    .products-list {
        margin: 0 auto;
        max-width: 550px;
    }
    .products-list::before {
        display: none;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list .name {
        font-size: 16px;
    }
    .sect3 {
        padding: 40px 0 0;
        background: url(../../images/common/index/p_bg.jpg) no-repeat;
        background-size: cover;
        background-position: 50% 50%;
    }
    .sect3 .products-sect .btn-box{
        position: relative;
        top: unset;
        right: unset;
        display: flex;
        justify-content: center;
    }
    .sect4 {
        padding: 35px 0 0;
    }
    .links-sect {
        flex-direction: column;
    }
    .links-sect .sect-title {
        max-width: unset;
        text-align: center;
        margin: 0 0 30px;
    }
    .links-sect .sect-title::before {
        display: none;
    }
    .links-sect .sect-title::after {
        content: '';
        position: relative;
        display: block;
        width: 65px;
        height: 4px;
        background: #56AB4A;
        margin: 16px auto 0;
        right: unset;
        bottom: unset;
    }
    .links-list {
        margin: 0 auto;
        width: 100%;
    }
    .links-list .box {
        margin: 0 auto 30px;
    }
}
@media screen and (max-width: 767px) {
    .news-list .box {
        max-width: 100%;
    }
    .products-list {
        margin: 0 -5px;
    }
    .products-list .item {
        padding: 0 5px;
    }
    .links-list {
        margin: 0 -5px;
    }
    .links-list .item {
        padding: 0 5px;
    }
}
@media screen and (max-width: 580px) {
    .products-list .item {
        width: 100%;
    }
    .products-list .item:nth-child(n) {
        clear: none;
    }
    .links-list .item {
        width: 100%;
    }
    .links-list .item:nth-child(n) {
        clear: none;
    }
    .news-sect {
        padding: 0;
    }
    .about-sect {
        padding: 30px 20px 77px;
    }
    .about-sect .sect-title::before {
        left: -20px;
        width: 2px;
    }
    .about-sect .editor{
        padding: 0;
    }
    .about-sect .editor::before {
        display: none;
    }
    .about-sect::before{
        bottom: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 100%;
        height: 100%;
        background-size: 90%;
        background-position: 50% 100%;
    }

}